en:
  # Text direction: Left-to-Right (ltr) or Right-to-Left (rtl)
  direction: ltr
  
  
  #
  #  Trustie管理员模块
  #
  #  管理员设置账号激活通知方式
  #   
  label_registration_activation_by_email: account activation by email
  label_registration_manual_activation: manual account activation
  label_registration_automatic_activation: automatic account activation

  label_system_message: system messages
